.. _mevminsin:

============================================================================
Meta de Energia de Vazão Mínima para o SIN (mevminsin.out)
============================================================================

.. currentmodule:: inewave.nwlistop.mevminsin

Os valores da meta de energia de vazão mínima para o SIN, localizados no arquivo geralmente denominado
mevminsin.out, são armazenados na classe:

.. autoclass:: Mevminsin
   :members:
